BODY {
	FONT-SIZE: 8pt; MARGIN: 0px; FONT-FAMILY: Arial, tahoma; SCROLLBAR-BASE-COLOR: #CCCCCC; BACKGROUND-COLOR: white
}
DIV {
	BACKGROUND-COLOR: transparent
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, tahoma, Geneva, Arial;
}
.ProviderName {
	BORDER-RIGHT: #ffff00 0px; BORDER-TOP: #ffff00 0px; PADDING-LEFT: 4px; FONT: bold 15px/6px Arial, tahoma, Verdana, Helvetica, sans-serif; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; BORDER-LEFT: #ffff00 0px; COLOR: #ffffff; BORDER-BOTTOM: #ffff00 0px; LETTER-SPACING: 1px; TEXT-ALIGN: left
}
A.ContactsLink:visited {
	FONT-WEIGHT: lighter; COLOR: blue; TEXT-DECORATION: none
}
A.ContactsLink {
	FONT-WEIGHT: lighter;
	cursor: pointer;
	cursor: hand;
	COLOR: blue;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;

}
A.ContactsLink:active {
	FONT-WEIGHT: lighter; COLOR: red; TEXT-DECORATION: none
}
A.ContactsLink:hover {
	FONT-WEIGHT: lighter; COLOR: navy; TEXT-DECORATION: underline
}
A.Hierarchy {
	BORDER-RIGHT: 1px solid #E0E0E0;
	PADDING-RIGHT: 4px;
	BORDER-TOP: 1px solid #E0E0E0;
	PADDING-LEFT: 4px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	BORDER-LEFT: 1px solid #E0E0E0;
	COLOR: #0000FF;
	BORDER-BOTTOM: 0px solid #E0E0E0;
	FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	letter-spacing: .5px;}
A.Hierarchy:hover {
	BORDER-RIGHT: #333333 1px solid;
	PADDING-RIGHT: 4px;
	BORDER-TOP: #333333 1px solid;
	PADDING-LEFT: 4px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	BORDER-LEFT: #333333 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #A2ADD5 0px solid;
	FONT-FAMILY: Tahoma, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	letter-spacing: .5px;
	background-color: #E0E0E0;}
.HierarchyLink {
	BORDER-RIGHT: #ffcc00 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ffcc00 0px solid; FONT-WEIGHT: lighter; FONT-SIZE: 16px; BORDER-LEFT: #ffcc00 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #ffcc00 1px solid; FONT-FAMILY: Arial, tahoma, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
.HierarchyLinkHover {
	BORDER-RIGHT: #000066 0px ridge; PADDING-RIGHT: 4px; BORDER-TOP: #000066 0px ridge; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #000066 1px ridge; COLOR: #000066; BORDER-BOTTOM: #000066 1px ridge; FONT-STYLE: normal; FONT-FAMILY: Arial, tahoma, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #336699}

.SecondButtonsTable {
	BORDER-RIGHT: 0px #336666;
	PADDING-RIGHT: 4px;
	BORDER-TOP: 0.5px solid #333333;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: 0px #336666;
	COLOR: #000066;
	BORDER-BOTTOM: 18px #FFFFFF;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, tahoma, Verdana, Helvetica, sans-serif;
	BACKGROUND-COLOR: #CCCCCC;
}

A.BottomButtonsActive {
	BORDER-RIGHT: #333333 1px groove;
	PADDING-RIGHT: 6px;
	LIST-STYLE: lower-alpha none outside;
	BORDER-TOP: #ffff00 1px groove;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bolder;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: #336699 1px groove;
	COLOR: #FFFFFF;
	LINE-HEIGHT: normal;
	BORDER-BOTTOM: #333333 0px groove;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	LETTER-SPACING: 1px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	font-variant: normal;
	text-transform: capitalize;}
A.BottomButtonsActive:hover {
	BORDER-RIGHT: #FFFFFF 1px solid; PADDING-RIGHT: 6px; BACKGROUND-COLOR: #3366CC ; LIST-STYLE: lower-alpha none outside; BORDER-TOP: #FFFFFF 1px solid; PADDING-LEFT: 6px; FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; BORDER-LEFT: #FFFFFF 1px solid; COLOR: white; LINE-HEIGHT: normal; BORDER-BOTTOM: #ffff00 0px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-ALIGN: center; TEXT-DECORATION: none}

A.topbuttons {
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	COLOR: #000000;
	FONT-FAMILY: tahoma; Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
}
A.topbuttons:hover {
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma; Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background-color: #0066CC;
	}
.amir {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: bottom;
	COLOR: #000000;
	FONT-FAMILY: tahoma; Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background-image:url('../../images/buttons/button_press1.gif');
	background-repeat: no-repeat;
}

.topbuttonspress {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-TOP: 6px;
	VERTICAL-ALIGN: bottom;
	COLOR: #000000;
	FONT-FAMILY: tahoma; Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background:url('../../images/buttons/button_press1.gif') no-repeat;
	cursor:pointer;
	width: 100px;     
	height: 20px;     
	border: none;
	}
.secondbuttonspress {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 12px;
	PADDING-TOP: 6px;
	VERTICAL-ALIGN: bottom;
	COLOR: #FF6600;
	FONT-FAMILY: tahoma; Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background:url('../../images/buttons/secondbottonpress.gif') no-repeat;
	cursor:pointer;
	width: 100px;     
	height: 20px;     
	border: none;
	}
	
	A.secondbuttonspress:hover {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 12px;
	PADDING-TOP: 4px;
	VERTICAL-ALIGN: bottom;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma; Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background:url('../../images/buttons/secondbottonpresshover.gif') no-repeat;
	cursor:pointer;
	width: 100px;     
	height: 20px;     
	border: none;
	}

A.secondbuttons {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	PADDING-TOP: 3px;
	VERTICAL-ALIGN: bottom;
	COLOR: #000000;
	FONT-FAMILY: tahoma; Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	width: 100px;     
	height: 20px;     
	border: none;
	}
A.SecondButtons:hover {
	PADDING-RIGHT: 6px;
	LIST-STYLE: lower-alpha none outside;
	PADDING-LEFT: 6px;
	FONT-WEIGHT:normal ;
	PADDING-TOP: 3px;
	FONT-SIZE: 12px;
	VERTICAL-ALIGN: middle;
	COLOR: #FF6600;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	font-variant: normal;
	text-transform: capitalize;
	background-color: #FFFFFF;
	width: 100px;     
	height: 20px;     
	border: none;
	}



A.topbuttonspress:hover {
	BORDER-RIGHT: 0px groove #ffffff;
	BORDER-LEFT: 0px groove #ffffff;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: bottom;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma; Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	background-image:url('../../images/buttons/button_press_hover.gif');
	background-repeat: no-repeat;
	}

A.Button1 {
	background-image=../../Images/buttons/button_1.gif; 
}


A.SecondButtonspressed {
	BORDER-RIGHT: #A4A4A4 1px groove;
	BORDER-LEFT: #A4A4A4 1px solid;
	PADDING-RIGHT: 6px;
	LIST-STYLE: lower-alpha none outside;
	PADDING-LEFT: 6px;
	FONT-WEIGHT:normal ;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	COLOR: #000000;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	font-variant: normal;
	text-transform: capitalize;
	background-color: #FFFFFF;
}
A.SecondButtonspressed:hover {
	PADDING-RIGHT: 6px;
	LIST-STYLE: lower-alpha none outside;
	PADDING-LEFT: 6px;
	FONT-WEIGHT:normal ;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	COLOR: #000000;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	LETTER-SPACING: 2px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	font-variant: normal;
	text-transform: capitalize;
	background-color: #E2E2E2;
}
.SecondButtonsPassive {
	BORDER-RIGHT: 0px solid #333333;
	PADDING-RIGHT: 6px;
	LIST-STYLE: lower-alpha none outside;
	BORDER-TOP: 0px solid #333333;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bolder;
	FONT-SIZE: 11px;
	BORDER-LEFT: 0px solid #333333;
	COLOR: #666666;
	LINE-HEIGHT: normal;
	BORDER-BOTTOM: 0px solid #666666;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	LETTER-SPACING: 1px;
	TEXT-ALIGN: center;
	font-variant: normal;
	text-transform: capitalize;
	text-decoration: none;
}

.ImageTable {
	BORDER-RIGHT: 1px outset #ffff00;
	BORDER-TOP: 3px outset #ffff66;
	BORDER-LEFT: 2px outset #ffcc00;
	BORDER-BOTTOM: 1px outset #ffff00;
	margin-top: 6px;
	margin-bottom: 6px;}
	
	A.Members {
	BORDER-RIGHT: 0px solid #666666;
	PADDING-RIGHT: 12px;
	BORDER-TOP: 0px solid #666666;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: 0px solid #666666;
	COLOR: #333399;
	BORDER-BOTTOM: 0px solid #666666;
	FONT-FAMILY:  tahoma, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	letter-spacing: 2px;
	filter: Shadow(Color=BLUE, Direction=Left);
	background-color: #FFFFFF;}

A.Members:hover {
	BORDER-RIGHT: #A2ADD5 0px solid;
	PADDING-RIGHT: 12px;
	BORDER-TOP: #A2ADD5 0px solid;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: #A2ADD5 0px solid;
	COLOR: white;
	BORDER-BOTTOM: #A2ADD5 0px solid;
	FONT-FAMILY: tahoma, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	letter-spacing: 2px;
	background-color: #333333;}
	A.MORE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-position: center;
	padding-left: 2px;
	font-variant: normal;
	text-transform: none;
	border: 0px none;}
A.MORE:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: Blue
	font-size: 12px;
	font-style: normal;
	line-height: normal
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-position: center;
	padding-left: 2px;
	font-variant: normal;
	text-transform: none;
	border: 0px none;}
.SpecialTable {
	BORDER-RIGHT: 0px dashed #cccc99;
	BORDER-TOP: 1px dashed #cccc99;
	BORDER-LEFT: 0px dashed #cccc99;
	BORDER-BOTTOM: 1px dashed #cccc99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;}
	
	.textNormal {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}
	
.textNormalhigh {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}

.textNormalWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;}
.Header1 {
	font-family:  Tahoma, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 2px;}
.Veriprint {
	font-family:  Tahoma, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 3px;}
.textNormalSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-position: left;}
.textNormalenlarged {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;}
.textNormaldup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 18px;}
.textNormalveri {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	color: #000099;
	text-decoration: none;}
.textNormalltour {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;}
	A.HeaderLink {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 0px solid #B3B3FF;
	COLOR: #424284;
	PADDING-TOP: 2px;
	LETTER-SPACING: 0.2em;
	BORDER-BOTTOM: 1px solid #B3B3FF;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: #CCCCFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3B3FF;}
A.HeaderLink:Hover {
	padding-left: 4px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 0px dashed black;
	COLOR: #000000;
	PADDING-TOP: 2px;
	LETTER-SPACING: 0.2em;
	BORDER-BOTTOM: 1px dashed #003366;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: White;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 18px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #003366;}
	A.Header4Link {
	padding-left: 4px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 0px dashed black;
	COLOR: #000000;
	PADDING-TOP: 2px;
	LETTER-SPACING: 0.2em;
	BORDER-BOTTOM: 0px dashed #003366;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: White;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: normal;
	border-top-width: 0px;
	border-top-style: dashed;
	border-top-color: #003366;
	}
A.Header4Link:Hover {
	padding-left: 4px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 0px solid #B3B3FF;
	COLOR: #424284;
	PADDING-TOP: 2px;
	LETTER-SPACING: 0.2em;
	BORDER-BOTTOM: 1px solid #B3B3FF;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: #CCCCFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3B3FF;}
	
	.Header3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 1px;
	TEXT-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
	.HeadlinesContent {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana, arial,"arial (Hebrew)", Helvetica, sans-serif}
	
	.TopicHeader {
	padding-left: 4px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 0px dashed black;
	COLOR: #FF6600;
	PADDING-TOP: 2px;
	LETTER-SPACING: 0.2em;
	BORDER-BOTTOM: 1px dashed #003366;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: White;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 30px;
	border-top-width: 0px;
	border-top-style: dashed;
	border-top-color: #003366;
	padding-right: 4px;
}
A.SentenceLink {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #0000FF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	letter-spacing: 1.5px;}
A.SentenceLink:hover {
FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #0000FF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	letter-spacing: 1.5px;
	border: #FFFFFF;
	}
	A.imageLink {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	letter-spacing: 1px;}
A.imageLink:hover {
FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #0000FF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
	letter-spacing: 1px;
	border: #FFFFFF;
	}
	.border1 {
	BORDER-RIGHT: #999999 thin outset; BORDER-TOP: #ffffff thin outset; BORDER-LEFT: #666666 thin outset; BORDER-BOTTOM: #ffffff 0px outset
}
.MarkeeTable {
	background-color: #FFFFFF;
	text-decoration: none;
	border-top: 0px ridge #000000;
	border-right: 0px ridge #000000;
	border-bottom: 1px ridge #000000;
	border-left: 0px ridge #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000099;}
	A.Markeecontent {
	background-color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000099;}
	A.Markeecontent:hover {
	background-color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FF6600;}
	.MarkeeHeader {
	background-color: #333333;
	text-decoration: none;
	border-top: 0px ridge #000000;
	border-right: 0px ridge #000000;
	border-bottom: 1px ridge #000000;
	border-left: 0px ridge #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	color: #CCCCCC;
	letter-spacing: .3em;
	font-weight: bold;}
	INPUT.ProductName {
	BORDER-RIGHT: threedlightshadow 1px solid; BORDER-TOP: buttonshadow 1px solid; FONT-SIZE: 8pt; BACKGROUND: white; BORDER-LEFT: buttonshadow 1px solid; WIDTH: 365px; BORDER-BOTTOM: threedlightshadow 1px solid; FONT-FAMILY: Arial, tahoma, Verdana, Helvetica, sans-serif
}
.PriceLabel {
	FONT: bold 10px Arial, tahoma, Verdana, Helvetica, sans-serif; COLOR: #000066; LETTER-SPACING: 1px
}
.FirstButtonsTableCopy {
	PADDING-RIGHT: 4px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000066;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, tahoma, Verdana, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;


}
.SecondButtonsTableHome {
	BORDER-RIGHT: 0px #336666;
	PADDING-RIGHT: 4px;
	BORDER-TOP: 0.5px solid #333333;
	BORDER-LEFT: 0px #336666;
	BACKGROUND-COLOR: #CCCCCC;
}
.linktable {
	FONT-WEIGHT: normal;
	cursor: pointer;
	cursor: hand;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: #CCCCCC;
	margin: 1px;
	padding: 2px;
	border-top: 1px outset #CCCCCC;
	border-right: 2px outset #999999;
	border-bottom: 2px outset #666666;
	border-left: 1px outset #999999;
}
.imagelinktable {
	FONT-WEIGHT: normal;
	FONT-STYLE: normal;
	margin: 1px;
	padding: 2px;
	border-top: 1px outset #CCCCCC;
	border-right: 2px outset #999999;
	border-bottom: 2px outset #666666;
	border-left: 1px outset #999999;
	background-color: #FFFFFF;

}
.textNormalenlargedBold {

	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.TopicTable {
	BORDER-RIGHT: 0px solid #cccc99;
	BORDER-TOP: 0px solid #cccc99;
	BORDER-LEFT: 0px solid #cccc99;
	BORDER-BOTTOM: 1px solid #cccc99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	padding-bottom: 10px;


}
.TopicHeader2 {

	padding-left: 4px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 0px dashed black;
	COLOR: #666666;
	PADDING-TOP: 2px;
	LETTER-SPACING: 0.2em;
	BORDER-BOTTOM: 1px dashed #003366;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: White;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 30px;
	border-top-width: 0px;
	border-top-style: dashed;
	border-top-color: #003366;
	padding-right: 4px;
}
.TopicHeaderblack {

	padding-left: 4px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: 0px dashed black;
	COLOR: #333333;
	PADDING-TOP: 2px;
	LETTER-SPACING: 0.2em;
	BORDER-BOTTOM: 1px dashed #003366;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: White;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 30px;
	border-top-width: 0px;
	border-top-style: dashed;
	border-top-color: #003366;
	padding-right: 4px;
}
.InputFontStyle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000066}

.customersTable {
	margin-top: 6px;
	margin-bottom: 6px;
	border-top: 0px dashed #FF6600;
	border-right: 0px dashed #FF6600;
	border-bottom: 1px dashed #FF6600;
	border-left: 1px dashed #FF6600;
}
A.customersLink:visited {
	FONT-WEIGHT: lighter; COLOR: blue; TEXT-DECORATION: none
}
A.customersLink {
	FONT-WEIGHT: lighter;
	cursor: pointer;
	cursor: hand;
	COLOR: blue;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;

}
A.customersLink:active {
	FONT-WEIGHT: lighter; COLOR: red; TEXT-DECORATION: none
}
A.customersLink:hover {
	FONT-WEIGHT: lighter; COLOR: #FF6600; TEXT-DECORATION: underline
}
A.LeftButton {
	font-size: 11px;
	FONT-WEIGHT: normal;
	cursor: pointer;
	cursor: hand;
	FONT-STYLE: normal;
	padding: 2px;
	border-top: 1px solid #000099;
	border-right: 0px outset #999999;
	border-bottom: 1px solid #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: none;

}

A.LeftButton:hover {
	font-size: 11px;
	FONT-WEIGHT: normal;
	cursor: pointer;
	cursor: hand;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: #CCCCFF;
	COLOR: Black;
	margin: 1px;
	padding: 2px;
	border-top: 1px solid #FFFFFF;
	border-right: 0px solid #999999;
	border-bottom: 1px solid #FFFFFF;
}
A.LeftButtonPress {
	font-size: 11px;
	FONT-WEIGHT: normal;
	cursor: pointer;
	cursor: hand;
	FONT-STYLE: normal;
	padding: 2px;
	border-top: 1px solid #FFFFFF;
	border-right: 0px outset #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;

}
A.LeftButtonPress:hover {
	font-size: 11px;
	FONT-WEIGHT: normal;
	cursor: pointer;
	cursor: hand;
	FONT-STYLE: normal;
	margin: 1px;
	padding: 2px;
	border-top: 1px outset #CCCCCC;
	border-right: 0px outset #999999;
	border-bottom: 1px outset #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Blue;
	text-decoration: none;
	
}
.Leftbuttontable {
	FONT-WEIGHT: normal;
	cursor: pointer;
	cursor: hand;
	FONT-STYLE: normal;
	margin: 0px;
	padding: 3px 0px 3px 2px;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #999999;
	border-bottom: 0px solid #666666;
	border-left: 0px solid #999999;
	width: 130px;
}
A.HomeButton {
	font-size: 10px;
	FONT-WEIGHT: normal;
	cursor: pointer;
	cursor: hand;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: #ffffff;
	padding: 2px;
	border-top: 2px solid #000099;
	border-right: 2px solid #999999;
	border-left: 2px solid #999999;
	border-bottom: 2px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;

}

A.HomeButton:hover {
	font-size: 10px;
	FONT-WEIGHT: normal;
	cursor: pointer;
	cursor: hand;
	FONT-STYLE: normal;
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #0000FF;
	margin: 0px;
	padding: 1px;
	border-top: 2px solid #333333;
	border-top: 1px solid #666666;
	border-right: 0px solid #999999;
	border-bottom: 1px solid #999999;
}
.HeaderXML {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
	letter-spacing: 2px;
	border-bottom-color: #666666;


}
.textSampleXDML {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
	line-height: 18px;
}